/* LT IE8 Warning Window */
.chromeframe {
	font-size: 14px;
}

/* General Styling */
.icon { 				/* can't style border radius correctly with CSS so use images instead */
	width: 30px;
	height: 30px;
	border: 0 !important;
	overflow: hidden;
	position: relative;
	font-size: 1.4em;
	text-align: center;
	position: relative;
	float: left;
	margin-right: 1.0em;
	padding-top: 1px;
}

.inactiveIcon {
	background: url('../img/icon/ico_process_step_inactive.png') 30px 30px;
	color: #c0c1c2 !important;
}

.activeIcon {
	background: url('../img/icon/ico_process_step_active.png') 30px 30px;
	color: #1a8cb0 !important;
}

/* Dashboard */
#lastLoginToast {
	/* this is relative to the document, not the CSS */
	/* ensure correct */
/*
	behavior: url('../js/vendor/pie/PIE.htc');
	-pie-poll:false;*/

}

.ui-widget-content {
	background-color: #fff;
}

.ui-datepicker-header {
	background-color: #fff;
}

.ui-datepicker table {
	background-color: #fff;
}

/* Slider */
.slider-handle, .slider-track {
	/* this is relative to the document, not the CSS */
	/* ensure correct */
/*
	behavior: url('../js/vendor/pie/PIE.htc');
	-pie-poll:false;*/

}

/* Forms */
.formSelect select, .formDateSelect, .formSelect, .formDateSelect, .formSelectLarge select, .formSelectLarge, .formDateSelectLarge input, .formSelectFullWidth select, .formSelectFullWidth, .formDateSelectLarge, .formDateSelectFullWidth, .formDateSelectFullWidthAlt, .formDateSelectAltLarge {
}

.btn, .btnSmall, .btnPrimary {
}

.formPanelWrap .formSelect, .formPanelWrap .formDateSelect {
	width: 184px;
}

.formPanelWrap .formSelect select {
	width: 205px;
}

.formSelectLarge select {
	background: transparent;
	width: 285px;
	height: 37px;
	padding: 0px;
}

.formSelectLarge {
}


/* Accounts */
table#paymentsPayFromTable tr:hover td:first-of-type, table#paymentsPayToTable tr:hover td:first-of-type, table#paymentsKnownPayeeTable tr:hover td:first-of-type, table#paymentsBulkPayToTable tr:hover td:first-of-type, table.accountsTableHover tr:hover td:first-of-type {
	background: #fff;
}

#processesTable > tbody > tr:hover > td:first-of-type {
	background: #fff;
}

.groupProcessesSidePanelTable > tbody > tr:hover > td:first-of-type {
	 background: #fff;	
}

/* Payments */
#paymentsBulkPayToTable input {
	width: 100%;
	height: 100%;
	padding-left: 2.0em;
	border: 1px solid #dce1e4;
	border-radius: 2px;
	padding: 0.6em 0.6em 0.6em 2.0em;
}


.tablesorter { max-width: none;}
.tablesorter tr, .tablesorter th, .tablesorter td {
    border: medium none !important;
}
#tablesWrapper.dashTableWrap, .tablesorter-scroller-table{overflow-y: none !important;}

#paymentsCentreTable{ border: none !important;}

#paymentsCentreTable > tbody > tr > td:nth-of-type(3), #paymentsCentreTable > thead > tr > th:nth-of-type(3) {
    width: 13% !important;
}
#paymentsCentreTable > tbody > tr > td:nth-of-type(5), #paymentsCentreTable > thead > tr > th:nth-of-type(5) {
    width: 17% !important;
}
#paymentsCentreTable tr th {
    background: url("../img/bg.jpg") repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    background-color: none !important;
    border-top: 1px solid #FFFFFF;
}
#paymentsCentreTable tr:hover th {
	background: none;
	background-color: #ffffff;
	border-top: 1px solid #f5831f;
	border-bottom: 1px solid #f5831f;
}

.paymentsFormFieldWrap input[type="checkbox"]{ padding:0;}
#navBar .nav > li > a:hover, #navBar .nav > li > a:focus { 
/* background: url("../img/header_noise.png") repeat scroll 0 0 rgba(9, 51, 80, 0.2) !important; */
background-image: url("../img/header_noise.png") !important;
background-repeat: repeat;
box-shadow: 0 3px 10px 1px #0a3350 inset;
background-color: transparent !important;
}

.printView {
background-image: url("../img/viewprint.png");
background-repeat:no-repeat;
background-position: right bottom;
font-family: 'Open Sans',sans-serif;
height: 105px;
margin: -0.5em 0 0;
position: relative;
text-align: center;
width: 106px;
}